@charset "UTF-8";

.concept_content_wrap {
   margin-bottom: 5px;
   margin-right: 20px;
   margin-left: 20px;
}
.concept_content {
   width: 100%;
   margin-bottom: 10px;
}
.concept_content_left {
    float: none;
}
.concept_content_right {
    float: none;
}
.concept_content .concept_content_title h6 {
    font-size: 2.6rem;
    color: #603813;
    margin-bottom: 10px;
}
.concept_content .concept_content_title p {
    font-size: 1.3rem;
    color: #603813;
    margin-bottom: 10px;
    line-height: 160%;
}
.concept_content .concept_content_title span {
    font-size: 1.1rem;
    line-height: 130%;
    line-height: 160%;
}
.concept_photo {
    width: 100%;
}
.concept_photo .concept_photo_con li {
    border-radius: 6px;
    overflow: hidden;
    padding: 0px;
    list-style: none;
    float: left;
    width: 49%;
}
.concept_photo .concept_photo_con li img {
    display: block;
}
.concept_content_right .concept_photo_con li {
    margin-right: 1%;
}
.concept_content_left .concept_photo_con li {
    margin-right: 1%;
	margin-bottom: 5px;
}
.concept_beer_100 {
	margin-bottom: 30px;
}
.concept_beerunder_con{
	padding-bottom: 20px;
}
.concept_beerunder_con .contents_beerundertxt{
	background-image: url(../img/concept/concept_beerunder_back.png);
	background-size: 78px auto;
	background-repeat: no-repeat;
	background-position: right 10px;
	padding-top: 30px;
    margin-right: 20px;
    margin-left: 20px;
}
.concept_beerunder_con .contents_beerundertxt li{
	float: none;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #603813;
}
.concept_beerunder_con .contents_beerundertxt li hr{
    display: none;
}
.concept_beerunder_con .contents_beerundertxt li h5 {
    font-size: 1.6rem;
    color: #603813;
    line-height: 24px;
    margin-bottom: 10px;
}
.cocept_mds_icon {
    width: 20px;
    height: 22px;
    padding-left: 2px;
    border-radius: 4px;
    background-color: #603813;
    color: #fff;
    line-height: 22px;
    font-size: 1.3rem;
    text-align: center;
    margin-right: 7px;
}
.concept_beerunder_con .contents_beerundertxt li p {
    font-size: 1.1rem;
    line-height: 150%;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}
.conmodern {
    margin-bottom: 20px;
}
.confood {
	margin-top: 30px;
	background-image: url(../img/concept/concept_food_back.jpg);
	background-size: 50% auto;
	background-repeat: no-repeat;
	background-position: right 30px;
}
.concept_food_content .concept_content_title h6 {
    font-size: 1.5rem;
    color: #603813;
    margin-bottom: 10px;
    line-height: 150%;
}
.concept_food_content .concept_content_title span {
    font-size: 1.1rem;
    line-height: 150%;
    display: block;
    margin-bottom: 20px;
	width:65%;
}
.concept_food_content ul {
    width: 100%;
}
.concept_food_content ul li {
    width: 32%;
    float: left;
    margin-right: 1%;
    border-radius: 6px;
    overflow: hidden;
    padding: 0px;
    list-style: none;
}
.concept_food_content ul li img {
    display: block;
}
    
